.bg-softblue {
    background: #1980bec2 !important;
    transition: .4s;
}

.bg-softgreen {
    background: #2d8f4c !important;
    transition: .4s;
}

.bg-softorange {
    background: #d4a61b !important;
    transition: .4s;
}

.bg-softblue:hover {
    opacity: 0.7;
}

.bg-softgreen:hover {
    opacity: 0.7;
}

.bg-softorange:hover {
    opacity: 0.7;
}

.passive-row {
    background: rgb(155 39 39 / 32%);
    color: #E54949 !important;
}

.close-row {
    background: rgb(255 129 39 / 32%);
    color: #E58A49 !important;
}

.long-row {
    background-color: rgb(255 219 39 / 32%) !important;
    color: #E5CB49 !important;
}

/* 
.active-row {
    background: rgb(39 255 11 / 35%)!important;
    color: #49DB7C!important;
} */

.c-row-align th {
    text-align: center;
}

.hd-control td {
    text-align: center;
}

.hd-control td:first-child {
    justify-items: center;
}


.hd-control th:nth-child(2) {
    text-align: center;
}

.rd-none {
    display: none;
}

.progress .progress-bar {
    line-height: 0;
}

.single-dashboard-item .features .item.item-small .progress {
    height: 14px;
}

.single-dashboard-item .features .item.item-small .progress .progress-bar {
    font-size: 10px;
}

/* Sadece multiple Select2 iÃ§in */
.select2-container--default .select2-selection--multiple {
    position: relative;
    padding-right: 20px;
    /* Ikon iÃ§in saÄŸ boÅŸluk */
}

/* AÅŸaÄŸÄ± ok simgesi yerine Material Design Iconic Font ikonu ekle */
.select2-container--default .select2-selection--multiple::after {
    content: "\f2f9";
    font-family: "Material-Design-Iconic-Font";
    font-size: 20px;
    color: #999999;
    line-height: 46px;
    display: block;
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

/* Arama inputunun geniÅŸliÄŸini biraz kÄ±salt ki ikon gÃ¶zÃ¼kebilsin */
.select2-container--default .select2-selection--multiple .select2-search--inline .select2-search__field {
    padding-right: 20px;
    /* Ikon iÃ§in alan */
    box-sizing: border-box;
}

.select2-selection__clear {
    display: none;
}

.g-3 {
    gap: 12px;
}

.g-2 {
    gap: 8px;
}

.g-1 {
    gap: 4px;
}

.swal-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.swal-footer .swal-button {
    min-width: 85px;
}

.dashboard .icon .item-count {
    position: absolute;
    bottom: -18px;
    background: #1ea421;
    border-radius: 50%;
    min-width: 30px;
    min-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 11px;
}

.add-item-link {
    position: absolute;
    top: 0;
    right: 1.5rem;
}

.add-item-link .link::before {
    display: none;
}

.features.features-absolute {
    position: absolute;
    top: 0;
    width: max-content;
}

.features.features-absolute .item {
    padding: 20px 0;
    gap: 1rem;
}

.single-dashboard-item-main .dashboard-content {
    height: 360px;
}

.single-dashboard-item .features.features.features-absolute .item:first-child {
    border-bottom: 0 !important;
}

.dashboard .single-dashboard-item .dashboard-content {
    height: 360px;
}

.single-dashboard-item .dashboard-title h3 {
    font-size: 16px;
}

.single-dashboard-item .features .item.item-small {
    padding: 3.5px 10px;
    gap: 1rem;
}

.single-dashboard-item .features .item .count {
    min-width: 50px;
    max-width: max-content;
    width: 100%;
}

.single-dashboard-item .features .item.item-small .title {
    font-size: 12px;
}

.dashboard-content {
    height: 100%;
    min-height: 360px;
}


.dashboard-item-sticky {
    position: sticky;
    top: 140px;
}


@media screen and (max-width: 767px) {
    .dashboard-item-sticky {
        position: relative;
        top: unset;
        order: -1;
    }
}


.c-select-input {
    min-width: 100px;
}

.c-pagination {
    margin-top: 1rem;
}

.cp-pagination {
    padding: 0;
}

.cp-pagination .pagination {
    padding: 0;
}

.fs-12 {
    font-size: 12px;
}

.w-max-c {
    width: max-content;
}

.c-badge-active {
    border: none;
    background: rgb(39 255 11 / 24%);
    color: #5bee8f;
}


.c-badge-passive {
    background: rgb(155 39 39 / 38%);
    background: rgb(224 35 35);
    color: #fb6969;
    color: #f9ebeb;
    border: none;
}

.c-badge-passive .text-decoration-line-through {
    color: white;
}


.c-badge-edit {
    border: none;
    background: rgb(255 219 39 / 28%);
    background: #fafa33;
    color: #f1d757;
    color: #564405;
}


.c-badge-extend {
    border: none;
    background: rgb(13 81 184);
    color: #bad6ff;
}


.c-badge-orange {
    border: none;
    background: rgb(149 92 51 / 28%);
    background: rgb(255 113 0);
    color: #ffb37d;
    color: #ffe2cd;
}


.passive {
    color: #e1426a;
}

body:not(.skin-dark) .c-badge-active {
    color: #07973a;
    background: rgb(39 255 11 / 24%);
}


body:not(.skin-dark) .c-badge-passive {
    color: #932323;
    background-color: rgb(255 135 135 / 81%);
}

body:not(.skin-dark) .c-badge-edit {
    color: #ad9000;
    background: rgb(255 219 39 / 28%);
}

body:not(.skin-dark) .c-badge-extend {
    background: rgb(13 81 184 / 28%);
    color: rgb(13 81 184);
}

body:not(.skin-dark) .c-badge-orange {
    color: #be5000;
    background: rgb(255 129 39 / 84%);
}


.header-logo a img {
    width: 80px;
}



.footer-section .biltek-logo {
    width: 60px;
}


body.skin-dark .c-date-input {
    color-scheme: dark;
}

.bg-softred {
    color: #dd3556 !important;
}

.bg-softred svg path {
    fill: #dd3556 !important;
}


.bg-softcolor svg path,
.bg-softcolor svg circle {
    fill: #74d2ff !important;
}

.bg-softcolor svg,
.bg-softcolor svg {
    fill: #fff !important;
    width: 24px;
    height: 24px;
}

.btn-edit svg path {
    fill: #41b164 !important;
}

.btn-show svg {
    width: 24px;
    height: 24px;
}

.btn-show svg path {
    fill: #a4a4a4 !important;
}

.kaydet:hover {
    opacity: 0.85;
}


.c-table-responsive::-webkit-scrollbar {
    display: block;
    width: 5px;
}

.c-table-responsive::-webkit-scrollbar-thumb {
    display: block;
    background-color: #ccc;
    border-radius: 100px;
}

input[type="date"] {
    height: 48px;

}




.note-editor.note-frame .note-editing-area .note-editable {
    max-height: 150px;
}

.text-decoration-line-through {
    text-decoration: line-through;
}

.user-content-area {
    padding: 20px 30px 0;
}



.upload-info {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 3;
}

.upload-info .info {
    padding: 1rem 2rem;
    background-color: var(--light);
    border: 1px dashed var(--gray-dark);
    border-radius: .375rem;
    transition: .4s;
    position: absolute;
    right: -10px;
    bottom: 100%;
    width: 600px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: .4s;
}

.upload-info:hover .info {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.upload-info i {
    color: orange;
    font-size: 24px;
}

.upload-wrapper {
    display: flex;
    margin: 0 -15px;
    position: relative;
}

.upload-file-area-message {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}


.upload-file-area .sticky-holder {
    height: 100%;
}

.upload-file-area .sticky-holder .content-holder {
    height: 230px;
    position: sticky;
    top: 15px;
}





.upload-file-area {
    position: relative;
    display: flex;
    flex-direction: column;
}

.upload-file-area-message {
    padding: 3rem 1rem;
    background-color: var(--light);
    border: 1px dashed var(--gray-dark);
    border-radius: .375rem;
    text-align: center;
    color: var(--dar);
    transition: all .2s ease-in-out;
    order: -1;
    cursor: pointer;
    z-index: 1;
    outline: none;
    margin-bottom: 1rem;
}

body.skin-dark .upload-file-area-message {
    background: #5b5e7a;

}

body.skin-dark .comment-bg {
    background: #28273e;
}

.upload-file-area-message:hover,
.upload-file-area-message:focus,
.upload-file-area-message.drag {
    background-color: var(--gray);
    border: 1px dashed var(--gray-dark);
    color: var(--white);
}

.upload-file-area-message.drag {
    box-shadow: 0 0 0 2px var(--gray-dark);
    border-color: rgb(255 255 255 / 0%);
    color: var(--white);
}

.upload-file-area-message input[type="file"] {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    pointer-events: auto;
    cursor: pointer;
}

.upload-file-button {
    background: 0 0;
    border: 0;
    font-size: inherit;
    color: inherit;
    margin: 0;
}

html[data-theme='dark'] .upload-file-area-message:hover,
html[data-theme='dark'] .upload-file-area-message:focus,
html[data-theme='dark'] .upload-file-area-message.drag {
    background-color: var(--dark);
    border-color: var(--gray-dark);
}

html[data-theme='dark'] .upload-file-area-message.drag {
    box-shadow: 0 0 0 2px var(--gray-dark);
    border-color: transparent;
}


.comment-body p {
    margin-bottom: 3px;
}


.upload-file-button {
    background: 0 0;
    border: 0;
    font-size: inherit;
    color: inherit;
    margin: 0;
}


.section-loader {
    position: relative;
    height: 100%;
    padding: 5px;
}

.section-loader:after {
    position: absolute;
    display: block;
    visibility: hidden;
    opacity: 0;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: hsl(216deg 45% 16% / 10%);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    z-index: 2;
}

.section-loader .section-loader-spinner {
    display: none;
    position: absolute;
    top: 50%;
    right: 50%;
    margin-top: -20px;
    margin-right: -20px;
    z-index: 3;
}

.section-loader .section-loader-spinner svg {
    -webkit-animation: spinner-rotation 1.4s linear infinite;
    animation: spinner-rotation 1.4s linear infinite;
    stroke: #12263f
}

.section-loader .section-loader-spinner svg .circle {
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-animation: spinner-turn 1.4s ease-in-out infinite;
    animation: spinner-turn 1.4s ease-in-out infinite
}

.section-loader-active:after {
    visibility: visible;
    opacity: 1;
    border-radius: 6px;
}

.section-loader-active .section-loader-spinner {
    display: block
}

body.skin-dark .c-text-white {
    color: #fff;
}


.c-py-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.flatpickr-day {
    display: flex !important;
    align-items: center !important;
}


.flatpickr-day.selected {
    background-color: #2b81f3 !important;
    border-color: #2b81f3 !important;
}

.comment-box-wrapper {
    max-height: 68vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.comment-box-wrapper::-webkit-scrollbar {
    background: #2f334c;
    width: 5px;
}


.comment-box-wrapper::-webkit-scrollbar-thumb {
    background: #2b81f3;
    border-radius: 100px;
}

/* table {
    min-height: 220px;
} */

.single-dashboard-item .features .item .title:hover {
    opacity: 0.5;
}

.single-dashboard-item .features .item .title {
    transition: .4s;
}

body:not(.skin-dark) .single-dashboard-item .features .item.item-small .progress {
    background: #c2c2c2;
}

.single-dashboard-item .links .link.link-yellow .link-item:hover {
    opacity: 0.5;
}

#sayfalama {
    width: 550px;
}


.c-white {
    color: #000;
}

body.skin-dark .c-white {
    color: #fff;
}

.c-toggle .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 28px;
}

.c-toggle .switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.c-toggle .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.c-toggle .slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.c-toggle input:checked+.slider {
    background-color: #2196F3;
}

.c-toggle input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

.c-toggle input:checked+.slider:before {
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

/* Rounded sliders */
.c-toggle .slider.round {
    border-radius: 34px;
}

.c-toggle .slider.round:before {
    border-radius: 50%;
}

body:not(.skin-dark) .swal-overlay .swal-modal {
    background: #ffffff;
}

body:not(.skin-dark) .swal-overlay .swal-modal .swal-text {
    color: #000;
}

body:not(.skin-dark) .swal-icon--success:after,
body:not(.skin-dark) .swal-icon--success:before {
    background: white;
}

body:not(.skin-dark) .swal-icon--success__hide-corners {
    background: white;
}

#button-container {
    gap: 8px;
}

body.skin-dark .c-page-link {
    color: #80849a;
    border-color: #292d44;
    background: #202334;
    padding: 10px;
    border-radius: 4px;
}

body.skin-dark .c-page-link:hover {
    border-color: #2b346a;
    color: #ffffff;
}

body.skin-dark .table tbody tr:hover td.c-badge-edit {
    color: #000000;
}

.c-all-select .icon {
    border-color: #3de985;
}

.c-all-select input:checked+.icon {
    border-color: #3de985;
    background-color: #3ee985;
}

.c-all-select .icon::before {
    background: #3ce680;
    border-color: #3de985;
}

.general-search-clear-btn {
    display: none;
    background: #2471dc !important;
    color: #fff !important;
}

.general-search-clear-btn:hover {
    background: #115acb !important;
}

.general-search-clear-btn.active {
    display: block;
}

.general-search-btn.hide {
    display: none;
}

.min-w-auto {
    min-width: auto !important;
}


.alert-bg-extend {
    background-color: #2471dc;
    color: #fff !important;
}

.graph-text {
    cursor: pointer;
    transition: .4s;
}

.graph-text:hover {
    color: #579ffc;
}


/* Renk AyarlarÄ± */
.domain-badge {
    border: none;
    background-color: #27AE60;
    /* Domain - YeÅŸil */
    color: #ffffff;
    /* Beyaz metin */
}

.host-badge {
    border: none;
    background-color: #05436c;
    /* Host Hizmet - Mavi */
    color: #ffffff;
    /* Beyaz metin */
}

.reseller-badge {
    border: none;
    background-color: #8E44AD;
    /* Reseller - Koyu Mor */
    color: #ffffff;
    /* Beyaz metin */
}

.mail-badge {
    border: none;
    background-color: #E67E22;
    /* Mail Hizmeti - Turuncu */
    color: #ffffff;
    /* Beyaz metin */
}

.ssl-ip-badge {
    border: none;
    background-color: #F1C40F;
    /* SSL + Sabit IP - AltÄ±n */
    color: #000000;
    /* Siyah metin */
}

.support-badge {
    border: none;
    background-color: #7F8C8D;
    /* Harici Destek - Gri */
    color: #ffffff;
    /* Beyaz metin */
}

.ssl-badge {
    border: none;
    background-color: #2ECC71;
    /* SSL - YeÅŸil */
    color: #ffffff;
    /* Beyaz metin */
}

.ip-badge {
    border: none;
    background-color: #5DADE2;
    /* Sabit IP - AÃ§Ä±k Mavi */
    color: #ffffff;
    /* Beyaz metin */
}

.seo-badge {
    border: none;
    background-color: #E74C3C;
    /* Seo DanÄ±ÅŸmanlÄ±ÄŸÄ± - KÄ±rmÄ±zÄ± */
    color: #ffffff;
    /* Beyaz metin */
}

.redirect-badge {
    border: none;
    background-color: #F39C12;
    /* YÃ¶nlendirme - AÃ§Ä±k Turuncu */
    color: #ffffff;
    /* Beyaz metin */
}

.mailhost-badge {
    border: none;
    background-color: #34495E;
    /* Mail Hostu - Lacivert */
    color: #ffffff;
    /* Beyaz metin */
}

/* Sponsor Olunan (Turuncu) */
.sponsor-badge {
    border: none;
    background-color: #F39C12;
    /* Turuncu */
    color: #ffffff;
}

/* Kendimize Ait (Lacivert) */
.self-badge {
    border: none;
    background-color: #34495E;
    /* Lacivert */
    color: #ffffff;
}

/* MÃ¼ÅŸteri (YeÅŸil) */
.customer-badge {
    border: none;
    background-color: #27AE60;
    /* YeÅŸil */
    color: #ffffff;
}

.version-wrapper ul {
    color: #fff;
    margin: 0 0 1rem;
    display: flex;
    flex-direction: column;
}

.version-wrapper ul li:first-child {
    margin-top: 1rem;
}

.c-badge-secondary {
    border: 0;
    color: #6e84a3;
    background-color: #243953;
}

.modal-backdrop {
    z-index: 9999;
}

.modal {
    z-index: 99999;
}

.dashboard-chart {
    display: flex !important;
    justify-content: center;
    flex-direction: row;
    height: 450px;
}

.member-selections {
    flex-wrap: wrap;
}

.domain-badge {
    background-color: #2d75b9;
}

.host-badge {
    background-color: #0c8c35;
}

.reseller-badge {
    background-color: #8E44AD;
}

.mail-badge {
    background-color: #aca80c;
}

.ssl-ip-badge {
    background-color: #9d5f11;
    color: #fff;
}

.support-badge {
    background-color: #9d3511;
}

.ssl-badge {
    background-color: #9f0b94;
}

.static-ip-badge {
    background-color: #9f0b3b;
    border: none;
    color: #fff;
}

.seo-badge {
    background-color: #E74C3C;
}

.redirect-badge {
    background-color: #F39C12;
}

.mailhost-badge {
    background-color: #34495E;
}

.single-dashboard-item .features .item .count .badge {
    border: 0;
}

.select2-dropdown {
    z-index: 9999999;
}

.select2-selection__rendered {
    text-align: start;
}

.single-dashboard-item .features .item.item-small .title.c-title {
    flex: 1;
}

.table thead tr th {
    border-bottom-width: 0;
}

.c-badge-row td {
    border-width: 1px!important;
    border-color: rgb(224 35 35)!important;
}

.c-badge-row td:not(.checked-table-row) {
    border-top-width: 2px!important;
}

.checked-table-row {
        outline: 1px solid #488ffa70;
}

.checked-table-row td {
    /* border-top-width: 2px!important; */
    border-bottom-width: 2px!important;
    /* border-color: #488ffa70 !important; */
    
}
.checked-table-row:not(.c-badge-row) td {
    border-bottom-width: 1px!important;
}

div#button-container {
    /* height: 46px!important; */
    position: fixed;
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99999;
    padding: 1rem!important;
    border-radius: 20px;
    border: 1px solid rgb(10 19 56 / 20%);
    background: rgba(255, 255, 255, 0.20);
    box-shadow: 0px 13px 21px 0px rgb(22 24 36 / 11%), 0px 34px 74px 0px rgb(32 35 52 / 32%);
    backdrop-filter: blur(5px);
    overflow-x: auto;
    white-space: nowrap;
    max-width: 90%;
}
#button-container button {
    height: 46px!important;
    min-width: 70px;
}

#myButton6 {
    background:#1d1f2d;
    border-color: #282828;
}

#button-container .bg-danger {
    background: #919191!important;
}

.tooltip {
    z-index: 99999999999;
}


@media screen and (min-width: 992px) {

    .home-services .badge {
        width: 100%;
    }

    .c-dashboard-item {
        display: grid !important;
        grid-template-columns: repeat(4, 1fr);
        gap: 0 !important;
    }

    .c-dashboard-item .title:not(:first-child) {
        text-align: center;
    }

    .c-dashboard-item .home-services {
        max-width: 100% !important;
    }
}

@media screen and (min-width: 1200px) {
    .sticky-filter {
        position: sticky;
        top: 110px;
        z-index: 1;
        background: #171820;
        padding: 1rem 0;
    }
       body:not(.skin-dark) .sticky-filter {
        background: #f9f9f9;
    }
}

@media screen and (max-width: 991px) {
    .c-pagination {
        flex-direction: column;
        margin-top: 2rem;
    }

    .c-pagination .pagination-info {
        margin-top: 2rem;
    }


    .flatpickr-input,
    .c-date-input {
        max-width: 100% !important;
        min-width: 100% !important;
        width: 100%!important;
        display: flex !important;
        flex-direction: row!important;
        align-items: center !important;
        justify-content: start !important;
        text-align: start!important;
    }

    .member-selections .row {
        gap: 8px;

    }

    .member-selections {
        gap: 8px !important;
        margin: 0 !important;
    }

    .member-selections .row .col {
        padding: 0 !important;
    }

    .member-selections .row>div {
        padding: 0 !important;
        flex: 1 0 45%;
    }

    .member-selections .row .col-12 {
        padding: 0 !important;
    }


    .member-selections .row .input-group-btn {
        padding: 0 !important;
        margin: 0 !important;
        right: unset;
    }
    div#button-container {
        display: flex!important;
    }
}

@media screen and (max-width: 767px) {
    #button-container {
        /* width: 100% !important; */
        margin-left: 0 !important;
        justify-content: center;
        margin-right: 0 !important;
        padding-left: 1rem !important;
        margin-top: 1rem;
    }
}


@media screen and (min-width: 992px) {
    .mt-md-0 {
        margin-top: 0 !important;
    }
}

.c-badge-passive svg {
    fill: white !important;
}

.c-badge-passive .bg-softred svg path {
    fill: white !important;
}

.c-badge-passive .btn-edit svg path {
    fill: white !important;
}

.c-badge-passive .btn-show svg path {
    fill: white !important;
}

.c-badge-passive .bg-softcolor svg path {
    fill: white !important;
}

.copy-domain {
    margin-left: 5px;
    cursor: pointer;
    height: 15px;
}

.copy-domain path {
    transition: .4s;
}

.copy-domain.active path {
    fill: #3ee985;
}

/* .alert-copied {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%) translateY(100%) scale(0.8);
    background: #000;
    z-index: 99999;
    border-radius: 14px;
    font-size: 16px;
    color: #fff;
    height: 50px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease;
}

.alert-copied.active {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0) scale(1);
} */